TB 3 - Addon ImportExport - nicht kompatibel [erledigt]

  • vorher TB 2.0.0.23 - jetzt TB 3
    Hallo Leute,
    gestern noch war ich glücklich -
    das Add-on ImportExportTool - klappte in meinem TB 2.0.0.23 wunderbar und ich konnte die Mail in Textdateien umwandeln.+
    Heute nun hat mich der Teufel geritten, dass ich die neue Version 3 installiert habe.
    Die Optik gefällt mir wunderbar, aber leider ist das o.g. Add-on nicht kompatibel -
    ich glaube ich muß wieder zurück - wie mache ich das? :gruebel:


    bavi

  • Hi,

    Zitat

    leider ist das o.g. Add-on nicht kompatibel


    keine Sorge, es gibt eine 3.0.*-kompatible Version hier. Evtl. die alte Version vorher deinstallieren.